playerLiveness
POST
/api/v1/player/liveness
const url = 'https://example.com/api/v1/player/liveness';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/player/liveness \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Records authenticated Player contact for background liveness. This endpoint intentionally accepts no playback snapshot and cannot change the current manifest, content, version, cache policy, or playback state.
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
Examplegenerated
{}Responses
Section titled “ Responses ”Liveness contact accepted
Media typeapplication/json
object
data
required
object
accepted
required
boolean
Examplegenerated
{ "data": { "accepted": true }}Credential invalid or revoked
Screen disabled